<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="Login_Dashboard.css" />
</head>
<body>
    <div class="parent-container">
        <div class="container-navbar">
            <a class="active" href="#home">Home</a>
            <a href="#news">News</a>
            <a href="#contact">Contact</a>
            <a href="#about">About</a>
        </div>
        <div class="middle-container">
            <div class="sidebar-container">
                <a href="#about">About</a>
                <a href="#services">Services</a>
                <a href="#clients">Clients</a>
                <a href="#contact">Contact</a>
                <a href="login.html">Logout</a>
            </div>
            <div class="content">
                <div class="table-div">
                    <table>
                            <tr>
                              <th>Id</th>
                              <th>Username</th> 
                              <th>Email-id</th>
                              <th>Action</th>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                     </table>
                     <table>
                            <tr>
                                    <th>Id</th>
                                    <th>Username</th> 
                                    <th>Email-id</th>
                                    <th>Action</th>
                                  </tr>
                                  <tr>
                                      <td>50</td>
                                      <td>Jill</td>
                                      <td>Jill@gmail.com</td>
                                      <td><button type="button">Edit Profile</button></td>
                                  </tr>
                                  <tr>
                                      <td>50</td>
                                      <td>Jill</td>
                                      <td>Jill@gmail.com</td>
                                      <td><button type="button">Edit Profile</button></td>
                                  </tr>
                                  <tr>
                                      <td>50</td>
                                      <td>Jill</td>
                                      <td>Jill@gmail.com</td>
                                      <td><button type="button">Edit Profile</button></td>
                                  </tr>
                                  <tr>
                                      <td>50</td>
                                      <td>Jill</td>
                                      <td>Jill@gmail.com</td>
                                      <td><button type="button">Edit Profile</button></td>
                                  </tr>
                                  <tr>
                                      <td>50</td>
                                      <td>Jill</td>
                                      <td>Jill@gmail.com</td>
                                      <td><button type="button">Edit Profile</button></td>
                                  </tr>
                            <tr>
                              <th>Id</th>
                              <th>Username</th> 
                              <th>Email-id</th>
                              <th>Action</th>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                            <tr>
                                <td>50</td>
                                <td>Jill</td>
                                <td>Jill@gmail.com</td>
                                <td><button type="button">Edit Profile</button></td>
                            </tr>
                     </table>

                     
                     
                     
                 </div>
            </div>
        </div>
        
    </div>
    <footer class="container-footer">
            Copyright @ 2018 All Rights Reserved. | Aditya Kuchekar
    </footer>
</body>
</html>